version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-prosemirror-markdown-$1.tar.gz/ \
 https://github.com/prosemirror/prosemirror-markdown/tags .*/archive/.*/v?([\d\.]+).tar.gz
